#!/bin/bash
#####################################################################################################################
# Description : This script installs all the necessary files (libraries, firmwares, udev, include) on Linux machine. 
# Written by  : Jan Soldan (astrosoft@email.cz)
# Version     : 1.03
# Date        : 11/2017
#####################################################################################################################

# uninstall QHYCCD SDK

rm -f  /lib/udev/rules.d/85-qhyccd.rules

rm -f  /lib/udev/rules.d/85-qhy.rules

rm -f  /etc/udev/rules.d/85-qhyccd.rules

rm -f  /etc/udev/rules.d/85-qhy.rules

rm -f  /sbin/fxload

rm -rf /usr/local/fx3load

rm -rf  /lib/firmware/qhy

rm -f  /usr/local/udev/85-qhyccd.rules

rm -f  /usr/local/udev/85-qhy.rules

rm -f  /usr/share/usb/a3load.hex


rm -f /usr/local/CameraPlugIns/libQHYCCDX2Plugin*
rm -f /usr/local/CameraPlugIns/QHYCCD.ui


rm -f /usr/local/MiscellaneousFiles/cameralist\ QHYCCD.txt

